﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNoSqlServer.DataReader", "MyNoSqlServer.DataReader\MyNoSqlServer.DataReader.csproj", "{A72175BF-893F-42C4-98E9-BD8FA9E55F08}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A72175BF-893F-42C4-98E9-BD8FA9E55F08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A72175BF-893F-42C4-98E9-BD8FA9E55F08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A72175BF-893F-42C4-98E9-BD8FA9E55F08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A72175BF-893F-42C4-98E9-BD8FA9E55F08}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
